{
  "name": "movies-collection",
  "version": "0.0.1",
  "description": "CRUD responsive webapp for managing movies collection",
  "productName": "Movies Collection",
  "author": "Rian Sanjaya <rian.sj@gmail.com>",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.vue ./",
    "format": "prettier --write \"**/*.{js,vue,scss,html,md,json}\" --ignore-path .gitignore",
    "test": "echo \"No test specified\" && exit 0",
    "dev": "quasar dev",
    "build": "quasar build"
  },
  "dependencies": {
    "@quasar/extras": "^1.16.4",
    "quasar": "^2.6.0",
    "vue": "^3.0.0",
    "vue-router": "^4.0.0"
  },
  "devDependencies": {
    "eslint": "^8.10.0",
    "eslint-plugin-vue": "^9.0.0",
    "eslint-config-prettier": "^8.1.0",
    "prettier": "^2.5.1",
    "@quasar/app-vite": "^1.3.0",
    "autoprefixer": "^10.4.2",
    "postcss": "^8.4.14"
  },
  "engines": {
    "node": "^18 || ^16 || ^14.19",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}